<?xml version="1.0" encoding="utf-8"?>
<page xmlns="http://projectmallard.org/1.0/" type="guide" style="task" id="net-wired" xml:lang="sl">

  <info>
    <revision pkgversion="3.4.0" date="2012-02-20" status="final"/>
    <revision pkgversion="3.18" date="2015-09-28" status="final"/>

    <link type="guide" xref="net"/>

    <desc>Use a wired internet connection and set a static IP address.</desc>

    <credit type="author">
      <name>Dokumentacijska ekipa Ubuntu</name>
    </credit>
    <include xmlns="http://www.w3.org/2001/XInclude" href="legal.xml"/>
  </info>

<title>Wired networking</title>

</page>
